body {
  min-height: 100vh;
  overflow-x: hidden;
  padding-bottom: 60px; /* Prevent content from being hidden behind footer */
}

.sidebar {
  width: 250px;
  flex-shrink: 0;
}

.sidebar .nav-link {
  color: #495057;
}

.sidebar .nav-link.active {
  background: rgba(13, 110, 253, 0.1);
  color: #0d6efd;
  border-radius: .375rem;
}

.content-area {
  min-height: calc(100vh - 112px);
  overflow-y: auto;
  padding: 1.5rem;
}

footer {
  height: 56px;
}

.footer_part {
  height: 60px;
}
.login-page {
    width: 100%;
    height: 100vh;
    display: inline-block;
    display: flex;
    align-items: center;
}

.form-right i {
    font-size: 100px;
}